<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>KeyboardChooser</string>
	<key>CFBundleGetInfoString</key>
	<string>Logitech Control Center 3.0.0-311
© 2002-2009, Logitech, Inc.
All rights reserved.</string>
	<key>CFBundleIconFile</key>
	<string>KeyboardChooser.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.Logitech.Control Center.KeyboardChooser</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.0.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>3.0.0</string>
	<key>LSArchitecturePriority</key>
	<array>
		<string>i386</string>
		<string>x86_64</string>
		<string>ppc</string>
	</array>
	<key>LSMinimumSystemVersion</key>
	<string>10.4</string>
	<key>LSMinimumSystemVersionByArchitecture</key>
	<dict>
		<key>i386</key>
		<string>10.4</string>
		<key>ppc</key>
		<string>10.4</string>
		<key>x86_64</key>
		<string>10.6</string>
	</dict>
	<key>LSUIElement</key>
	<true/>
	<key>NSMainNibFile</key>
	<string>KC_Main</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
